


<header>
    <link rel="stylesheet" href="/mywebsite/public/stylesheets/style.css">
    <img src="/images/logo.png" alt="Logo">

      <div class="navigation">
        <a href="/">Home</a>
        <a href="/about">About</a>
        <a href="/projects">Projects</a>
        <a href="/services">Services</a>
        <a href="/contact">Contact</a>
      </div>


</header>
  